.card1739969334 {
    
}

.card1739969334 .mhead {
    
}

.card1739969334 .mtitle {
    
}

.card1739969334 .mdesc {
    
}

.card1739969334 .mbody {
    
}

.card1739969334 .mcontent {
    
}

/*Module specific style*/
.card1739969334 .card {
    border: none;
    border-radius: 0;
    box-shadow: 0px 4px 18.3px -3px rgba(0, 0, 0, 0.17);
    margin: -7px;
}

.card1739969334 .card-background {
    position:absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:100% 100%;
    z-index:1;
}

.card1739969334 .card-foreground {
    background:rgba(255,255,255,0.1);
    z-index:2;
}

.card1739969334 .card-header {
    text-align:center;
    color: #EC1E27;
    background: #fff;
    font-weight: bold;
    padding: 1rem;
}

.card1739969334 .card-title {
    font-size: 16px;
    margin: 0;
    text-align:center;
    color: #fff ;

    font-weight: bold;
}

.card1739969334 .card-body {
    text-align:justify;
    background:#005aa7;
}

.card1739969334 .card-image {
    text-align: center;
    margin: -4rem 1.7rem 0rem 1.7rem;
}

.card1739969334 .card-icon {
    text-align: center;
    font-size: 35px;
    padding: 15px 0;
}

.card1647172899 .card-text {
    font-size:small;
    text-align:center;
}

.card1647172899 .image-link {
    text-align:center;
}

.card1739969334 .list-group {
    font-size:smaller;
}

.card1739969334 .list-group li {
    background:rgba(255,255,255,0.9);
}

.card1739969334 .card-link {
    font-size:smaller;
}
/*Module specific style*/

@media (max-width: 767px) {
	.card1739969334 .card {
    border: none;
    margin: 6rem 1rem 0rem;
    border-radius: 0;
    box-shadow: 0px 4px 18.3px -3px rgba(0, 0, 0, 0.17);

}
    .card1739969334 .card-title font{
color:white ;
}
    	div#c1739969334c1 {
    transform: scale(1.1);

}


}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	div#c1739969334c1 {
    transform: scale(1.2);
    margin-top: -42px;
    margin-left: 4px;
}
}
@media (min-width: 1200px) {
	div#c1739969334c1 {
    transform: scale(1.2);
    margin-top: -42px;
    margin-left: 4px;
}
}